{% extends appTheme.getTheme~'/base.html.twig' %}

{% block title %}{% trans %}Informations sur votre profil{% endtrans %}{% endblock %}

{% block body %}

    <div class="container">
        <h1>{% trans %}Informations sur votre profil{% endtrans %}</h1>

        <div class="container-small">
            {% include appTheme.getTheme~'/utils/messages.html.twig' %}

            <table class="account-infos">
                <tr>
                    <th>{% trans %}Identifiant :{% endtrans %}</th>
                    <td>{{ user.username }}</td>
                </tr>
                <tr>
                    <th>{% trans %}Email :{% endtrans %}</th>
                    <td>{{ user.email }}</td>
                </tr>
                <tr>
                    <th>{% trans %}Profil :{% endtrans %}</th>
                    <td>{{ user.roles|join(', ')|trans }}</td>
                </tr>
                <tr>
                    <th>{% trans %}Mot de passe :{% endtrans %}</th>
                    <td><a href="{{ path('account_change_password') }}">{% trans %}Modifier votre mot de passe{% endtrans %}</a></td>
                </tr>
            </table>
        </div>
    </div>

{% endblock %}
